Bug 97750 - (DMI APM)Kernel oops when powering off during halt
Summary: (DMI APM)Kernel oops when powering off during halt
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-20 09:00 UTC by Sitsofe Wheeler
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output (6.16 KB, text/plain)
2003-06-20 09:02 UTC, Sitsofe Wheeler
no flags Details
Kernel oops (796 bytes, text/plain)
2003-06-20 09:14 UTC, Sitsofe Wheeler
no flags Details
dmidecode output (5.19 KB, text/plain)
2003-06-23 08:25 UTC, Sitsofe Wheeler
no flags Details

Description Sitsofe Wheeler 2003-06-20 09:00:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4b) Gecko/20030519
Mozilla Firebird/0.6

Description of problem:
Shuting down with power off causes a kernel oops. Rebooting is fine.

Version-Release number of selected component (if applicable):
kernel-2.4.20-18.9

How reproducible:
Always

Steps to Reproduce:
1. Turn computer on and edit grub to boot to runlevel one
2. Once the prompt comes up type shutdown -h now
    

Actual Results:  All process are killed and the screen blanks but if you press a
key you can see that a kernel oops was printed and the power was not turned off.
Pressing ctrl-alt-delete reboots the machine.

Expected Results:  No oops and for the power to be turned off.

Comment 1 Sitsofe Wheeler 2003-06-20 09:02:13 UTC
Created attachment 92506 [details]
dmesg output

Comment 2 Sitsofe Wheeler 2003-06-20 09:14:45 UTC
Created attachment 92507 [details]
Kernel oops

This oops does not contain the complete stack trace and was written down off
the screen and rentered by hand so there may be transcription errors...

Comment 3 Arjan van de Ven 2003-06-20 09:17:32 UTC
looks like your bioses oopsed ;(


Comment 4 Sitsofe Wheeler 2003-06-20 09:31:31 UTC
That sounds quite severe... Can this BIOS be put on a blacklist and worked
around or is the only solution to hope that there was an updated BIOS with this
problem fixed?

Comment 5 Alan Cox 2003-06-22 17:30:42 UTC
Can you run dmidecode on the box and attach its output, thats the stuff needed
to blacklist the bios.



Comment 6 Sitsofe Wheeler 2003-06-23 08:25:37 UTC
Created attachment 92545 [details]
dmidecode output

Comment 7 Bugzilla owner 2004-09-30 15:41:10 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.